uuid: ef6f39bc-2ad8-4a15-b747-db513f8c4d84
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.blog
  module:
    - link
id: node.blog.field_link
field_name: field_link
entity_type: node
bundle: blog
label: Link
description: 'URL is like http://google.com'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
